#!/bin/bash

echo "Version de bash : ${BASH_VERSION}..."

for i in {0..10..2}
do
     echo "Bienvenue $i fois"
done

for i in 1 2 3 5 6
do
     echo "Bienvenue $i fois"
done


for f in `ls *.*`
do
    echo $f
done


for f in $(ls *.*)
do
    echo $f
done
